<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Float Ex 2</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri, Arial, Helvetica;
        }
        html, body {
            width: 100%;
            height: 100%;
        }
        header {
            background: dodgerblue;
            font-size: 3em;
            text-align: center;
            height: 100px;
        }
        nav {
            background: chartreuse;
            width: 200px;
            height: calc(100% - 100px);
            float: left;
        }
        main {
            background: limegreen;
            float: right;
            width: calc(100% - 200px);
            height: calc(100% - 100px - 75px);
        }
        footer {
            background: magenta;
            height: 75px;
            width: calc(100% - 200px);
            float: right;
        }
    </style>
</head>
<body>
    <header>
        Baltic Listed Companies
    </header>
    <nav>
        Left Menu
    </nav>
    <main>
        Content
    </main>
    <footer>
        Footer
    </footer>
</body>
</html>